print("BHOP SCRIPT LOADED")

local isbhopping = false
hook.Add( "CreateMove", "BhopHook", function( cmd )
	if( BHop ) then
		if( LocalPlayer():OnGround() and LocalPlayer():Alive() ) then
			cmd:SetButtons( cmd:GetButtons() | IN_JUMP )
		end
	end
end )

concommand.Add( "+bhop", function()
	isbhopping = true
end )

concommand.Add( "-bhop", function()
	isbhopping = false
end )